/* OVERALL PAGE SETTINGS - TAGS */

  html {
        visibility:hidden;
       }

  body {
    margin: 0;
    padding:0;
    font-family: 'Arial', sans-serif;
    background-image: url("/Pictures/SitePictures/BookBackgroundSeamless.jpg");
	  background-attachment: fixed;
    background-repeat:repeat;
    background-position:left top;
    background-position:bottom right;
    overflow-x: hidden;
}

    a:hover: {
       opacity:0.7; 
       }
       
  h1 {
    font-size: 20px;
    background-color: #2b78c3;  /*2b78c3*/
    color: white;
    padding: 10px 0;
    margin: 0 -5px;
    text-decoration:none;
    text-align:right;
    padding-right:15px;
}

  h1 a {
  text-decoration:none;
  color:white;
}

  h1 a:hover {
  text-decoration:none;
  color:lightgrey;
}

  h2 {
    font-size: 1.2em;
    background-color:#2b78c3;
    color:white;
   -webkit-column-span: all;  
    column-span: all;
    padding-top:15px;
    padding-bottom:15px;
    padding-left:15px;
    margin-left:-10px;
    margin-right:-10px;
    margin-top:-10px;
    opacity:0.9;
 
}

  h3 {
    font-size:1.5em;
    color:blue;
}

  h4 {
    margin-top:-10px;
    color: #333c97;
    font-size:12px;
}

  h5 {
  color:darkred;
  margin-bottom:-3px;
  }
  
  h6 {
 font-size:25px; 
}

.center {
 text-align:center; 
}

/* END - OVERALL PAGE SETTINGS - TAGS - END */
       
       
/* WEBSITE INFORMATION BOX */

  .siteInfo {
  background-color:#e0ffff;
  border: 3px solid #2b78c3;
  display:inline-block;
  margin-left:auto;
  margin-right:auto;
  width:92.7%;
  padding:7px;
  margin-bottom:10px;
  margin-top:15px;
  text-align:center;
  opacity:0.9;
}

.siteInfo p {
   font-family: 'Arial', sans-serif;
   font-size:1.4vw;
   margin:5px;
   padding-bottom:5px;
   opacity:1;
}

.siteInfo span {
  color:#2b78c3;
  font-weight:bold;
}

.siteInfoHeading {
  font-size:1.1em;
  color:#2b78c3;
  font-weight:bold;
  text-align:left;
  margin-left:50px;
  margin-bottom:-10px;
  margin-top:20px;
}

.ReadingIcon {
  float:left;
  width:75px;
}

/* END - WEBSITE INFORMATION PANEL - END */


/* CAROUSEL */

.box {
  width:94%;
  margin:0 auto;
  padding:5px;
  background-color:yellow;
  background: radial-gradient(black, white, white);
  margin-top:5px;
  
}

.recent {
  font-size: 1.2em;
  padding-top:10px;
  padding-bottom:10px;
  display:block;
  margin-top:-10px;
  margin-left:50px;
  color: #2b78c3;
  font-weight:bold;
  
}

.latestBooks {
  display:inline-block;
  margin:0 auto;
  width:90%;
  clear:both;
  background-color:transparent;
  margin-bottom:20px;
}

/* END - CAROUSEL - END */


/* LATEST BOOK LIST */

.books a:hover {
 opacity:0.7;
 }

.books p {
  text-align:center;
  font-size:10px;
}

.cover {
  
  height:224px;
  width:145px;
}

.stars {
  margin:0 auto;
  width:90px;
  height:18px;
  margin-top:5px;
}

/* END - LATEST BOOK LIST - END */

/* BOOKS CURRENTLY BEING READ */

.infopanel {
 width:98%;
 display:block;
 margin-left:auto;
 margin-right:auto;
 margin-top:20px;
}

article {
            position:relative;
            z-index:1;
    -webkit-columns: 2 200px;
       -moz-columns: 2 200px;
            columns: 2 200px;
    -webkit-column-gap: 2em;
       -moz-column-gap: 2em;
            column-gap: 2em;
    -webkit-column-rule: 1px solid #ddd;
       -moz-column-rule: 1px solid #ddd;
            column-rule: 1px solid #ddd;
            margin:auto;
             border: 1px solid #2b78c3;
             padding:10px;
             background-color:white;
             opacity:0.9;
             color:#0b1368;
             width:92.5%;
}

article img {
 width:146px;
 height:226px;
 float:left;
 margin-right:1em;

}

    /* CURRENT BOOKS */
    
    .current {
  display:inline-block;
  margin-top:-1em;
   z-index:1;
}

.currentTitle {
  font-size:x-large;
  color: #2b78c3;
}
    
    .newstext {
  padding-left:20px;
  margin-bottom:1.5em;
  }

    .newstext p {
  margin-bottom:0.5em;
  font-size:1vw;
  line-height:1.3em;

}

    .newstext img {
    width:146px;
    height:226px;
    float: left;
    padding-top:0;
    padding-left:0;
    margin-right:15px;
    margin-bottom:5px;
    z-index:999;
    opacity:1;
}
      /* END - CURRENT BOOKS - END */

/* END - BOOKS CURRENTLY BEING READ - END */


/* SPECIAL READING PROJECTS COMPLETE */

.titleSpecialFederalist {
      color:brown;
      font-size:1.75em;
      font-weight:bold;
      margin-left:18px;
}

.FedAd {
  background-color:burlywood;
  width:94%; 
  display:block;
  margin-left:auto;
  margin-right:auto;
  margin-bottom:10px;
  margin-top:10px;
  border: 1px solid #2b78c3;
  overflow:hidden;
}



  /* SPECIAL READING PROJECTS BOX */
  
  .specialprojectstitle {
   font-size: 1.2em;
    background-color:#2b78c3;
    color:white;
   -webkit-column-span: all;  
    column-span: all;
    padding-top:25px;
    padding-left:25px;
    padding-bottom:15px;
    margin-left:-10px;
    margin-right:-10px;
    margin-top:-10px;
    opacity:0.9;
    font-weight:bold;
    margin-bottom:15px;
}
  
  .federalistBox {
    display:block;
    margin: 0 auto;
    border: 1px solid #2b78c3;
    margin-top:10px;
    width:94%;
    height:auto;
    background-color:#ffffff;
    opacity:0.9;
    overflow:hidden;
    z-index:900;
}

.federalistBox p {
    font-size: 11px;
    color:#0b1368;
    max-width: 94.5%;       /* Width of content in boxes */
    text-align: justify;
    padding-bottom: 5px;
}

.federalistBox img {
 display:block; 
}

    /* BOOKER PRIZE */
    
    .titleSpecial {
      color:#0b1368;
      font-size:1.5em;
      font-weight:bold;
      
    }
    
    .titleSpecial a {
      text-decoration:none;
    }
    
    .fedText {
    padding-left:20px;
  }
  
.fedText p {
 font-size:0.8em;
 line-height:1.3em;
}


.fedText img {
    width:146px;
    height:226px;
    float: left;
    padding-top:0;
    padding-left:0;
    margin-right:15px;
    margin-left:-5px;
    margin-top:-5px;
    z-index:999;
    opacity:1;
}

#column {
  float:left;
  margin:0;
  width:50%;
}


#counter {
  float:left;
  padding-right:10px;
   margin-bottom:10px;
  font-weight:bold;
  margin-right:5px;
}

#counter a {
   text-decoration:none;
    color:brown;
}

#counter a:hover {
  color:red;
  
}

/* THE COUNT OF MONTE CRISTO */

#fedCover {
 float:right;
 padding:0 0 10px 20px;
}
/* END - SPECIAL READING PROJECTS COMPLETE - END */


/* QUOTE OF THE WEEK */

.quoteoftheweektitle {
  text-align:center;
    font-size: 1.2em;
    background-color:white;
    border: 1px solid #2b78c3;
    color:blue;
    padding-top:20px;
    padding-bottom:10px;
    display:block;
    margin-top:-10px;
    margin-left:-10px;
    margin-right:-10px;
    padding-left:20px;
    padding-right:20px;
    font-weight:bold;
    
}

.quoteoftheweek {
    display:block;
    margin: 0 auto;
    border: 1px solid #2b78c3;
    margin-top:10px;
    width:92.25%;
    height:auto;
    background-color:#ffffff;
    opacity:0.9;
    overflow:hidden;
    z-index:900;
    text-align:center;
}

.quoteoftheweek p {
    font-size: 16px;
    color:#0b1368;
    /*max-width: 94.5%;       /* Width of content in boxes */
    width:80%;
    text-align: center;
    padding: 15px;
    margin-left:auto;
    margin-right:auto;
}

.quoteoftheweek img {
 display:block; 
}

.quoteoftheweekarchive {
  float: right;
  padding: 0 20px 20px 0;
  font-size:0.7vw;
}


/* END - QUOTE OF THE WEEK - END */

/* WEBSITE AUTOMATIC BANNER */


/* ACCORDION */
.accordion {
    background-color: transparent;
    color: black;
    cursor: pointer;
    padding: 10px;
    width: 94.1%;
    border: none;
    text-align: center;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
    margin-left:3%;
    
}

.active, .accordion:hover {
    background-color: transparent;
    color:#2b78c3;
    font-weight:bold;
}

.accordion:after {
   /* content: '\002B';*/
   background-color:transparent;
    color: black;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

.active:after {
  /*  content: "\2212"; */
  background-color:transparent;
  
}

.panel {
    padding: 0 18px;
    background-color: white;
    color:black;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    width:94%;
    margin-left:2.8%;
    margin-right:3.2%;
    font-size:0.8em;
    text-align:center;
}

/* WEBSITE BANNER FADER */

.bannerWrapper {
 width:98%;
 margin-left:auto;
 margin-right:auto;

}

.bannerFade .bottombanner {
  /* margin-top:1em; */
      height:250px;
      display:block;
      margin-left:auto;
      margin-right:auto;
}

.bannerWrapper figcaption {
  color:#2b78c3;
  font-weight:bold;
  text-align:center;
  font-size:2vw;
}

.bannerWrapper figcaption p {
  color:#2b78c3;
  font-size:1vw;
  margin-top:0;
  margin-bottom:0;
}

.bottombanner {
    /* margin-top:1em; */
     width:94%;
      height:250px;
      display:block;
      margin-left:auto;
      margin-right:auto;
}

/* END - WEBSITE AUTMATIC BANNER - END */


/* WEBSITE FOOTER */

.websiteBottom {
 display:block;
 width:93%;
 margin-left:auto;
 margin-right:auto;
 background-color:#0fc9a4;
 padding-top:10px;
 padding-bottom:10px;
 margin-bottom:10px;
 border-radius:4px;
 
}

.siteButton {
display: block;
    margin-left: auto;
    margin-right: auto;

}

.buttonLinks {
display: block;
margin-right:auto;
margin-left:auto;

}

.buttonLinks a:hover {
  opacity:0.7;
}

#notes {
      text-align:center;
    width: 94%;
    display:block;
    margin-left:auto;
    margin-right:auto;
    font-size:11px;
    font-weight:bold;
    color:darkred;

}

/* END - WEBSITE FOOTER - END */

/*   END END END */
/*   END END END */
/*   END END END */

